Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228041 - vgremove failed
Summary: vgremove failed
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 17:50 UTC by Joseph R. Carr
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-12 13:52:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Joseph R. Carr 2007-02-09 17:50:59 UTC
Description of problem:

Traceback (most recent call last):
 File "/usr/src/build/761796-i386/install//usr/lib/anaconda/gui.py", line 1074
in handleRenderCallback
  self.currentWindow.renderCallback()
 File "/usr/src/build/761796-i386/install//usr/lib/anaconda/iw/progress_gui.py",
line 242 in renderCallback
  self.intf.icw.nextClicked()
 File "/usr/src/build/761796-i386/install//usr/lib/anaconda/gui.py", line 789,
in nextClicked
  self.dispatch.gotoNext()
 File "/usr/src/build/761796-i386/install//usr/lib/anaconda/dispatch.py", line
171, in gotoNext
  self.moveStep()
 File "/usr/src/build/771796-i386/install//usr/lib/anaconda/dispatch.py", line
239, in moveStep
  rc = apply(func, self.bindArgs(args))
 File "/usr/src/build/761796-i386/install//usr/lib/anaconda/packages.py", line
564, in turnOnFilesystems
  partitions.doMetaDeletes(diskset)
 File "/usr/src/build/761796-i386/install//usr/lib/anaconda/packages.py", line
1212, in doMetaDeletes
  lcm.vgremove(delete.name)
 File "/usr/src/build/761796-i386/install//usr/lib/anaconda/lvm.py", line 169,
in vgremove
  raise SystemError, "vgremove failed"
System error: vgremove failed

Version-Release number of selected component (if applicable):

How reproducible: Happens each time I try to install from this media set.  The
system is a Dell Precision 670, with dual SATA 152 GB hard drives.  Drive
/dev/sda is being built as an ES4 system, and /dev/sdb is a Windows Server 2003
installation.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2007-02-26 19:31:49 UTC
Can you attach the entire backtrace?

Comment 2 Red Hat Bugzilla 2007-06-12 03:40:46 UTC
requested by Jams Antill

Comment 3 Joseph R. Carr 2007-06-12 12:43:44 UTC
I was able to install several months ago, and will not be able to attach any
additional information.


Note You need to log in before you can comment on or make changes to this bug.